html,body{margin:0;padding:0;border:0;outline:0}body{background:#000;color:#333;font-size:12px;font-family:Arial,Helvetica,sans-serif}
.wrapper{width:100%;height:100%;position:absolute;top:0;left:0;z-index:5}
.footer{left:0px; right:0px;}.footer{width:100%;height:44px;margin:0;position:absolute;bottom:0;z-index:20; background-image:url(hello_bg.png); color:#FFFFFF;padding:8px; text-align:center;}
.footer-right.nobg{background:0}
.clearfix{display:inline-block}